Download MetaTrader 5

cerco software compilatore Mql4 qualcuno può fornirmi indicazioni - I try compiler software Mql4 someone can provide me with information;

To add comments, please log in or register
NelloFranco
8
NelloFranco  

English :

I have an expert advisor working and efficient. I have the need to compile the list in such a way that it is not open source visible. So I need a compiler software files processed in MQL4. Someone point me to where I can find this type of software and what's his name?

My name is Nello my e-mail is info.nellof@gmail.com 

Thanks and see you soon.

Italiano: 

Possiedo un expert advisor funzionante ed efficiente. Ho la necessità di compilare il listato in modo tale che non sia visibile open source. Mi serve quindi un software compilatore per files elaborati in Mql4. Qualcuno mi può indicare dove posso trovare questo tipo di sofware e come si chiama?

 Il mio nome è Nello la mia e-mail è info.nellof@gmail.com 

whroeder1
14779
whroeder1  
NelloFranco: I have the need to compile the list in such a way that it is not open source visible. So I need a compiler software files processed in MQL4.
If I understand you, you only have the ex4 not the mq4.

Ask the owner of the source code to give it to you or have him fix it for you.

Decompiled code is stolen code. Either you are a thief, a fence, or the receiver of stolen (intellectual) property. Either way we will not be an accomplice after the fact to theft. See also https://www.mql5.com/en/forum/134317

You can not decompiled code since build 600.

Don't tell us you found it on the 'net: if someone stole your bank details and uploaded them on to the internet, is it OK for everyone to use them because "someone uploaded it, I don't know why I can't use that"?

Fernando Carreiro
2279
Fernando Carreiro  
WHRoeder:
If I understand you, you only have the ex4 not the mq4.

I am not exactly sure, as my Italian is rusty, but I think he is asking the opposite. I think that he may be wanting a protection software for his source code.

I do admit that both his English and Italian are not quite clear if wants EX4 -> MQ4 of if he wants MQ4 -> Obfuscation/Protection -> EX4.

whroeder1
14779
whroeder1  

He said "I have an expert advisor working and efficient." Therefor he must have a ex4.

While the post is unintelligible, I discount "MQ4 -> Obfuscation/Protection -> EX4" since decompiling is impossible Since February 3, 2014 (Build 600)

New EX4/EX5 files are provided with a serious and completely revised protection.
Upcoming MetaTrader 4 and MQL4 Upgrades - Big Changes Are Underway - MQL4 forum
Donald Gibson
499
Donald Gibson  
FMIC:

I am not exactly sure, as my Italian is rusty, but I think he is asking the opposite. I think that he may be wanting a protection software for his source code.

I do admit that both his English and Italian are not quite clear if wants EX4 -> MQ4 of if he wants MQ4 -> Obfuscation/Protection -> EX4.

i agree
To add comments, please log in or register